{
  "bundleName": "Aviatrix Enable Transit HA",
  "version": "0.0.1",
  "fingerprint": "603ff26caa3d976c6434d4f5",
  "createdEpoch": "1614803564619",
  "artifacts": [
    {
      "id": "Aviatrix Enable Transit HA",
      "name": "Aviatrix Enable Transit HA",
      "type": "workflow",
      "location": "/bundles/workflows/Aviatrix Enable Transit HA.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "603fe5255374196896f12730",
      "name": "EnableTransitHA",
      "type": "transformation",
      "location": "/bundles/transformations/EnableTransitHA.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}